html,
button,
input,
select,
textarea {
    color: #222;
    font-family: 'Arial', sans-serif;
}

body {
    font-size: 0.9em;
    line-height: 1.4;
}

::-moz-selection {
    background: #425277;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #425277;
    color: #fff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.left { float: left; }
.right { float: right; }
.center { text-align: center; }

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.button { display: inline-block; line-height: 2.5em; padding: 0 2em; margin: 0; border-radius: 8px; color: #fff; background-color: #425277; cursor: pointer; }
.cssgradients .button { background-image: linear-gradient(to bottom, #425277, #293653); }
.boxshadow .button:hover { opacity: 0.95; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3), 0 0 5px 3px rgba(0, 0, 0, 0.2) inset; }

button { border-radius: 8px; color: #fff; background-color: #425277; cursor: pointer; }
.cssgradients button { background-image: linear-gradient(to bottom, #425277, #293653); }
.boxshadow button:hover { opacity: 0.95; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3), 0 0 5px 3px rgba(0, 0, 0, 0.2) inset; }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
